﻿/*Listview */
.WebControls3.ListView
{
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	user-select: none;
}

.WebControls3.ListView .Header
{
	color:#3c6ea7;
	font-weight:bold;
	cursor:pointer;
}

.WebControls3.ListView .HeaderContainer .Header .ButtonDiv
{
    overflow:visible;
}

.WebControls3.ListView .Header.Dragging
{
    background-color:#e8eef2;
}

.WebControls3.ListView .DragHeader
{
    color:#ffffff;
    background-color:#729DC3;
    padding:2px;
}

.WebControls3.ListView .ItemArea table
{
	outline:0;
}

.WebControls3.ListView .HeaderContainer .Header div
{
	padding:4px;
}

.WebControls3.ListView .HeaderContainer td:first-child
{
	padding-left:1px;
}

.WebControls3.ListView .Item
{
	background-color:#ffffff;
	cursor:pointer;
	position:relative;
}

.WebControls3.ListView.NoScroll > .ItemArea
{
	*overflow-y: hidden !important;
	*padding-bottom: 18px;
}

.WebControls3.ListView .Item tr:first-child > td
{
	padding-top:1px;
}

.WebControls3.ListView .Item > tr > td:first-child
{
	padding-left:1px;
}

.WebControls3.ListView .Item td.FillCell
{
	padding-right:1px;
}

.WebControls3.ListView .Item td.SpanRowText
{
	padding-right:1px;
}

.WebControls3.ListView .Item > tr.LastRow > td
{
	padding-bottom:1px;
}

.WebControls3.ListView .Item.LastSelected > tr:first-child > td
{
	border-top:1px dashed #aaaaaa;
	padding-top:0px;
}

.WebControls3.ListView .Item img.ListValueIcon
{
    vertical-align:middle;
    margin-top:-3px;
    margin-right:2px;
}

.WebControls3.ListView .Item.LastSelected > tr > td:first-child
{
	border-left:1px dashed #aaaaaa;
	padding-left:0px;
}

.WebControls3.ListView .Item.LastSelected td.FillCell
{
	border-right:1px dashed #aaaaaa;
	padding-right:0px;
}

.WebControls3.ListView .Item.LastSelected td.SpanRowText
{
	border-right:1px dashed #aaaaaa;
	padding-right:0px;
}

.WebControls3.ListView .Item.LastSelected tr.LastRow > td
{
	border-bottom:1px dashed #aaaaaa;
	padding-bottom:0px;
}

.WebControls3.ListView .Item td > div
{
	padding:4px;
}

.WebControls3.ListView .Item td > div.IconContainerDiv
{
    padding-top:0px;
}

.WebControls3.ListView .Item td > div
{
    max-height:65px;   
    overflow-y:hidden;
}

.WebControls3.ListView .Item td.SeparatorCell > div
{
	padding:0px;
}

.WebControls3.ListView .Item td
{
	vertical-align:top;
}

.WebControls3.ListView .Item img.ItemIcon
{
    margin-top:3px;
}

.WebControls3.ListView .Item.Selected, .WebControls3.ListView .Item.Alt.Selected
{
	background-color:#577598;
	color: #ffffff;
}

.WebControls3.ListView .Item:hover, .WebControls3.ListView .Item.Alt:hover
{
	background-color:#8aa8cb;
	color: #ffffff;
}

.WebControls3.ListView .Item.Alt
{
	background-color:#e8eef2;
}

.WebControls3.ListView .Item.Selected a
{
	color: #cccccc;
}

.WebControls3.ListView .Item:hover a, .WebControls3.ListView .Item.Alt:hover a
{
	color: #0e59ad;
}

.WebControls3.ListView .Footer
{
	background-image:url(../images/dialer/ruler.png);
	background-repeat:repeat-x;
	overflow:hidden;
}

.WebControls3.ListView .Footer.NonPaging 
{
	line-height:35px;
	padding-left:4px;
}

.WebControls3.ListView .Footer .Dial
{
	width:25px;
	height:29px;
	margin-top:6px;
	line-height:29px;
	cursor:pointer;
	border-left:1px solid #dbdbdb;
	color:#666666;
}

.WebControls3.ListView .Footer .Dial.Selected
{
	background-image:url(../images/dialer/Gradient.jpg);
	color:#ffffff;
}

.WebControls3.ListView .Footer .PagingTextContainer
{
	padding-top:3px;
	line-height:33px;
}

.WebControls3.ListView .SpanRowText
{
	font-style:italic;
	font-size:8pt;
}

.WebControls3.ListView .SelectionBar
{
	background-color:#ffffcc;
	border-top:1px black solid;
	border-bottom:1px black solid;
	padding:2px;
	
}

.WebControls3.ListView .FilterPopup
{
	background-color:#ffffff;
}

.WebControls3.ListView div.FilterPopup .PopupHeader img
{
	margin:2px;
	margin-bottom:-2px;
}

.WebControls3.ListView div.FilterPopup .FilterContainer
{
}

.WebControls3.ListView div.FilterPopup .Button, .WebControls3.ListView div.SetColumnsPopup .Button
{
	width:80px;
	margin-left:5px;
}

.WebControls3.ListView div.SetColumnsPopup
{
    background-color:#ffffff;
}

.WebControls3.ListView div.SetColumnsPopup .ColumnContainer
{
    overflow:auto;
}

.WebControls3.ListView div.SetColumnsPopup .HeaderIMG
{
    margin-right:3px;
}

.WebControls3.ListView div.FilterPopup .FilterContainer.ListFilter input[type=text],
.WebControls3.ListView div.FilterPopup .FilterContainer.TextFilter input[type=text]
{
	width:314px;
	margin-left:5px;
}

.WebControls3.ListView div.FilterPopup .FilterContainer.TextFilter input[type=text]
{
    margin-top:5px;
    margin-bottom:5px;
}

.WebControls3.ListView div.FilterPopup div.ListContainer
{
	border:1px solid #aaaaaa;
	overflow:auto;
	max-height:200px;
	min-height:50px;
	margin:5px;
}

.WebControls3.ListView div.FilterPopup .ButtonContainer
{
	margin:5px;
}

.WebControls3.ListView div.SetColumnsPopup .ButtonContainer
{
    margin:3px;
}

.WebControls3.ListView div.FilterPopup .FilterOptionDiv.System
{
	font-weight:bold;
}

.WebControls3.ListView div.FilterPopup .FilterOptionDiv .FilterOptionImage 
{
    vertical-align:middle;
    margin-right:2px;
    margin-bottom:2px;
}

.WebControls3.ListView .Error, .WebControls3.ListView .DatePickerError input[type=text]
{
	color:#ff0000;
}

.WebControls3.ListView .Footer.Slider
{
	padding-left: 4px;   
}

.WebControls3.ListView .Footer.Slider .Button
{
	width:17px;
	height:17px;
	background-color:#f0f0f0;
	border:1px solid black;
	line-height:17px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
}

.WebControls3.ListView .Footer.Slider .Button.Previous
{
	margin-left:5px;
	border-right: 0px none;
}

.WebControls3.ListView .Footer.Slider .SliderContainer
{
	height:17px;
	border:1px solid black;
	background-color:#f0f0f0;
}

.WebControls3.ListView .Footer.Slider .SliderContainer .SliderMark
{
	height:17px;
	width:17px;
	background-color:#8aa8cb;
	cursor:pointer;
}

.WebControls3.ListView .SliderTooltip
{
	background-color:#ffffcc;
	border:1px #666666 solid;
	overflow:hidden;
	padding-right:5px;
}

.WebControls3.ListView .DragHeader
{
    max-width:400px;
}

.WebControls3.ListView a.Hyperlink.UsercardLink:hover
{
	color: #222222;
}

.WebControls3.ListView a.Hyperlink.ObjectPropertiesCardLink:hover
{
	color: #222222;
}

/* Toolbar */
.WebControls3.Toolbar
{
	font-family: Arial;
	font-size: 12px;
	padding: 1px;
	padding-left: 5px;
	background-color: #729DC3;
	height: 36px;
}

.WebControls3.Toolbar .Bar
{
	height: 36px;
}

/* toolbar button size */ 
.WebControls3.Toolbar TD.Button,
.WebControls3.Toolbar TD.Button>A
{
	width: 30px;
	height: 36px;
}
/* Size for buttons with drop down */
.WebControls3.Toolbar TD.Button.List,
.WebControls3.Toolbar TD.Button.List>A
{
	width: 39px;
}
/* background positoning */ 
.WebControls3.Toolbar A.WithIcon,
.WebControls3.Toolbar TD.Button>A
{
	background-position: 5px 7px;
}
.WebControls3.Toolbar A.WithIcon:hover,
.WebControls3.Toolbar TD.Button>A:hover
{
	background-position: 5px -25px;
	
}
.WebControls3.Toolbar A.WithIcon.Disabled,
.WebControls3.Toolbar TD.Button>A.Disabled
{	
	background-position: 5px -59px;
	
}

.WebControls3.Toolbar A.Disabled,
.WebControls3.ToolbarDropdown .Option.Disabled
{
	cursor: default;
}

.WebControls3.Toolbar .Separator
{
    margin-left: 5px;
    margin-right: 5px;
}

/* -- Flat Tree -- */
.WebControls3.FlatTree .Node
{
	height: 29px;
	cursor: pointer;
	white-space: nowrap;
	width: 100%;
	color: #333333;
	background: #F7FBFF url(../images/tree/dots.png) repeat-x bottom left;
}

.WebControls3.FlatTree .Root
{
}

.WebControls3.FlatTree .Selected
{
	background-image: url(../images/tree/selection.png);
	color: #FFFFFF;
}

.WebControls3.FlatTree .Disabled
{
	color: #CCCCCC;
	cursor: default;
	filter: none;
}

.WebControls3.FlatTree .Highlighted
{
	color: #FFFFFF;
	background-image: url(../images/tree/selection.png);
}

.WebControls3.FlatTree .ExpanderImage
{
	margin-right: 8px;
	cursor: pointer;
	width: 30px;
	height: 20px;
}

.WebControls3.FlatTree .Icon
{
	margin-left: -4px;
	margin-right: 4px;
	width: 30px;
	height: 20px;
}
